version: 1.8.1
files:
  - url: oxen-electron-wallet-1.8.1-linux.AppImage
    sha512: 3np914aTWPdslh1y9lz7Bx5T6U8SzJlhbrqldL2YwgSU4+8hfX3kuNwsgtCbhKDt7dmhAwie3DYVc9meJGGb6w==
    size: 76171978
    blockMapSize: 80606
path: oxen-electron-wallet-1.8.1-linux.AppImage
sha512: 3np914aTWPdslh1y9lz7Bx5T6U8SzJlhbrqldL2YwgSU4+8hfX3kuNwsgtCbhKDt7dmhAwie3DYVc9meJGGb6w==
releaseDate: '2022-11-16T20:59:20.887Z'
